### Method

# Eog Window open_file_list

#### Declaration [src]

    void
    eog_window_open_file_list (
      EogWindow* window,
      GSList* file_list
    )

#### Description [src]

Opens a list of files, adding them to the gallery in `window`. Files will be checked to be readable and later filtered according with eog_list_store_add_files().

#### Parameters

`file_list`

  Type: A list of `None`

  A `NULL`-terminated list of `GFile`‘s.

  The data is owned by the caller of the method.